/*
Theme Name: Biowalker
Theme URI: http://peggi.select-themes.com
Description: A child theme of Peggi Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: peggi
Template: peggi
*/

.qodef-content {
	margin-top: 0px!important;
}

.qodef-title-holder {
	background-image: none!important;
	background: f6f6f6;
}


.wp-block-image .alignright > figcaption {
    display: table-caption;
    caption-side: bottom;
    font-size: 8px;
    line-height: normal;
}

tr td {
	vertical-align: middle;
}

.etykieta-dolna {
	background-color: rgb(122, 122, 122);
	color: white;
	font-size: 30px;
	padding: 5px 0;
	text-align: center;
	font-family: sans-serif;
}
.produktlistcss img {
  border-radius: 50%;
}